apes vulnerabilities

A tiny application and HTTP API framework for Express.js.

Latest version

0.7.10

First published

5 years ago

Latest version published

2 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
apes 0.7.10 Deprecated Latest 11 Dec, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
apes 0.7.9 Deprecated 18 Jun, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
apes 0.7.8 Deprecated 15 Dec, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
apes 0.7.7 Deprecated 15 Dec, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
apes 0.7.6 Deprecated 15 Dec, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
apes 0.7.5 Deprecated 14 Dec, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
apes 0.7.4 Deprecated 14 Dec, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
apes 0.7.3 Deprecated 14 Dec, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
apes 0.7.2 Deprecated 14 Dec, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
apes 0.7.1 Deprecated 14 Dec, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
apes 0.7.0 Deprecated 14 Dec, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
apes 0.6.5 Deprecated 10 Dec, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
apes 0.6.4 Deprecated 10 Dec, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
apes 0.6.3 Deprecated 14 Nov, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
apes 0.6.2 Deprecated 14 Nov, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
apes 0.6.1 Deprecated 14 Nov, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
apes 0.6.0 Deprecated 14 Nov, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
apes 0.5.0 Deprecated 26 Sep, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
apes 0.4.0 Deprecated 20 Sep, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
apes 0.3.0 Deprecated 20 Sep, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L